» Ubuntu » Пакеты

Error

two or more packages specified (libmimetic-doc natty)